Bug 1765493 - [ceph-dashboard] Configuration: The column 'Current value' is not populated for all the parameters
Summary: [ceph-dashboard] Configuration: The column 'Current value' is not populated ...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: 4.0
Assignee: Ernesto Puerta
QA Contact: Madhavi Kasturi
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1730176
TreeView+ depends on / blocked
 
Reported: 2019-10-25 09:11 UTC by Madhavi Kasturi
Modified: 2020-02-10 12:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
.The Dashboard does not show correct values for certain configuration options Both, the {product} Dashboard and the underlying `ceph config show` command do not return the current values for certain configuration options, such as `fsid`. This is probably because certain core options that are not meant for further modification after deploying a cluster are not updated and a default value is used. As a result, the Dashboard does not show correct values for certain configuration options.
Clone Of:
Environment:
Last Closed: 2019-11-08 20:16:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.